Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » AM3 » [AM3] New AM3 version compatible with ATL 3.x is now available from the project's SVN HEAD
[AM3] New AM3 version compatible with ATL 3.x is now available from the project's SVN HEAD [message #575070] Fri, 04 December 2009 14:59
Hugo Bruneliere is currently offline Hugo BruneliereFriend
Messages: 667
Registered: July 2009
Senior Member
Hi all,

Just to let you know that the AM3 SVN HEAD now provides an AM3 version
compatible with ATL 3.x (however, the traceability features are still
currently not available due to current AMW compatibility issues).

So, for the people currently using the "ATLv3_0_Compatibility_dev"
branch, you should switch to the HEAD.

FYI, the previous version compatible with ATL 2.1 can still be obtained
from the "ATLv2_1_Compatibility" branch.

More information is available from
http://wiki.eclipse.org/AM3/How_Install_New_AM3_From_SVN

Best regards,

Hugo

--
-------------------------------------------------
Hugo Bruneliere - R&D Engineer
AtlanMod research team (INRIA & EMN) - Room B206
Ecole des Mines de Nantes
4, rue Alfred Kastler
44307 Nantes Cedex 3 - France
Office: +33 (0)2 51 85 82 21
EMail: hugo.bruneliere@inria.fr
-------------------------------------------------


------------------------------------------
Hugo Bruneliere - R&D Engineer
AtlanMod research team (Inria, EMN & LINA)
Ecole des Mines de Nantes
Nantes - France
------------------------------------------
Previous Topic:[ATL] matched rule: imperative part without target section
Next Topic:problem with extract ecore metamodel to KM3
Goto Forum:
  


Current Time: Sat Sep 22 13:13:12 GMT 2018

Powered by FUDForum. Page generated in 0.01544 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top